body{
    margin: 0;
    padding: 0;
    font-family: Arial;
    background-color: #f2f2f2;
}

.container{
    width: 700px;
    margin: 50px auto;
    background-color: white;
    padding: 20px;
    border-radius: 10px;
}

h1{
    text-align: center;
}

.input-area{
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

input{
    flex: 1;
    padding: 12px;
    font-size: 16px;
}

button{
    padding: 12px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}

.task{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #eeeeee;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 8px;
}

.actions{
    display: flex;
    gap: 10px;
}